## rust-fluent-syntax 0.11.0

=== debian/changelog ===
rust-fluent-syntax (0.11.0-1) unstable; urgency=medium

  * Package fluent-syntax 0.11.0 from crates.io using debcargo 2.6.0

 -- Fab Stz <fabstz-it@yahoo.fr>  Tue, 12 Sep 2023 21:13:06 +0200
