=== debian/control ===
Source: rust-fluent-syntax
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fluent-syntax]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fluent-syntax
Homepage: http://www.projectfluent.org
X-Cargo-Crate: fluent-syntax
Rules-Requires-Root: no

Package: librust-fluent-syntax-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-thiserror-1+default-dev
Provides:
 librust-fluent-syntax+all-benchmarks-dev (= ${binary:Version}),
 librust-fluent-syntax+default-dev (= ${binary:Version}),
 librust-fluent-syntax+json-dev (= ${binary:Version}),
 librust-fluent-syntax+serde-dev (= ${binary:Version}),
 librust-fluent-syntax+serde-json-dev (= ${binary:Version}),
 librust-fluent-syntax-0-dev (= ${binary:Version}),
 librust-fluent-syntax-0+all-benchmarks-dev (= ${binary:Version}),
 librust-fluent-syntax-0+default-dev (= ${binary:Version}),
 librust-fluent-syntax-0+json-dev (= ${binary:Version}),
 librust-fluent-syntax-0+serde-dev (= ${binary:Version}),
 librust-fluent-syntax-0+serde-json-dev (= ${binary:Version}),
 librust-fluent-syntax-0.11-dev (= ${binary:Version}),
 librust-fluent-syntax-0.11+all-benchmarks-dev (= ${binary:Version}),
 librust-fluent-syntax-0.11+default-dev (= ${binary:Version}),
 librust-fluent-syntax-0.11+json-dev (= ${binary:Version}),
 librust-fluent-syntax-0.11+serde-dev (= ${binary:Version}),
 librust-fluent-syntax-0.11+serde-json-dev (= ${binary:Version}),
 librust-fluent-syntax-0.11.0-dev (= ${binary:Version}),
 librust-fluent-syntax-0.11.0+all-benchmarks-dev (= ${binary:Version}),
 librust-fluent-syntax-0.11.0+default-dev (= ${binary:Version}),
 librust-fluent-syntax-0.11.0+json-dev (= ${binary:Version}),
 librust-fluent-syntax-0.11.0+serde-dev (= ${binary:Version}),
 librust-fluent-syntax-0.11.0+serde-json-dev (= ${binary:Version})
Description: Parser/Serializer tools for Fluent Syntax - Rust source code
 This package contains the source for the Rust fluent-syntax crate, packaged by
 debcargo for use with cargo and dh-cargo.
