=== debian/control ===
Source: rust-fluent-syntax
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.64.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memchr-2+default-dev <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fluent-syntax]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fluent-syntax
Homepage: https://www.projectfluent.org
X-Cargo-Crate: fluent-syntax
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-fluent-syntax-dev is very long, consider overriding

Package: librust-fluent-syntax-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memchr-2+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-thiserror-2+default-dev
Provides:
 librust-fluent-syntax+all-benchmarks-dev (= ${binary:Version}),
 librust-fluent-syntax+default-dev (= ${binary:Version}),
 librust-fluent-syntax+json-dev (= ${binary:Version}),
 librust-fluent-syntax+serde-dev (= ${binary:Version}),
 librust-fluent-syntax-0-dev (= ${binary:Version}),
 librust-fluent-syntax-0+all-benchmarks-dev (= ${binary:Version}),
 librust-fluent-syntax-0+default-dev (= ${binary:Version}),
 librust-fluent-syntax-0+json-dev (= ${binary:Version}),
 librust-fluent-syntax-0+serde-dev (= ${binary:Version}),
 librust-fluent-syntax-0.12-dev (= ${binary:Version}),
 librust-fluent-syntax-0.12+all-benchmarks-dev (= ${binary:Version}),
 librust-fluent-syntax-0.12+default-dev (= ${binary:Version}),
 librust-fluent-syntax-0.12+json-dev (= ${binary:Version}),
 librust-fluent-syntax-0.12+serde-dev (= ${binary:Version}),
 librust-fluent-syntax-0.12.0-dev (= ${binary:Version}),
 librust-fluent-syntax-0.12.0+all-benchmarks-dev (= ${binary:Version}),
 librust-fluent-syntax-0.12.0+default-dev (= ${binary:Version}),
 librust-fluent-syntax-0.12.0+json-dev (= ${binary:Version}),
 librust-fluent-syntax-0.12.0+serde-dev (= ${binary:Version})
Description: Low-level parser, AST, and serializer API for the syntax used by Project Fluent, a localization system designed to unleash the entire expressive power of natural language translations - Rust source code
 Source code for Debianized Rust crate "fluent-syntax"
