=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fluent-syntax 0.12.0 --all-targets --all-features
Features: test-name=rust-fluent-syntax:@
Depends: dh-cargo (>= 31), rustc (>= 1.64.0), librust-criterion-0.5+default-dev, librust-glob-0.3+default-dev, librust-iai-0.1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fluent-syntax 0.12.0 --all-targets --no-default-features --features all-benchmarks
Features: test-name=librust-fluent-syntax-dev:all-benchmarks
Depends: dh-cargo (>= 31), rustc (>= 1.64.0), librust-criterion-0.5+default-dev, librust-glob-0.3+default-dev, librust-iai-0.1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fluent-syntax 0.12.0 --all-targets
Features: test-name=librust-fluent-syntax-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.64.0), librust-criterion-0.5+default-dev, librust-glob-0.3+default-dev, librust-iai-0.1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fluent-syntax 0.12.0 --all-targets --no-default-features --features json
Features: test-name=librust-fluent-syntax-dev:json
Depends: dh-cargo (>= 31), rustc (>= 1.64.0), librust-criterion-0.5+default-dev, librust-glob-0.3+default-dev, librust-iai-0.1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fluent-syntax 0.12.0 --all-targets --no-default-features --features serde
Features: test-name=librust-fluent-syntax-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.64.0), librust-criterion-0.5+default-dev, librust-glob-0.3+default-dev, librust-iai-0.1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fluent-syntax 0.12.0 --all-targets --no-default-features
Features: test-name=librust-fluent-syntax-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.64.0), librust-criterion-0.5+default-dev, librust-glob-0.3+default-dev, librust-iai-0.1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
